Results 1 to 3 of 3
  1. sibr's Avatar
    Posts
    49 Posts
    Global Posts
    50 Global Posts
       #1  
    does anyone know the oldest version of Pocket mirror that will work on the treo 650. I'm using the one that came with my treo 90 .. (and then was upgraded just once to work on outlook 2003. Will that likely work if I buy a 650? ... thanks.
  2. #2  
    I don't know about oldest, but I'm using version 3.16 with my Treo 680. Keep in mind that the older versions of PocketMirror won't sync the newer fields with Outlook. Things that came in in PalmOS 5 like the multiple address fields and birthday.

    Bob
    Palm IIIc=>Sony Clie T665=>Palm T3=>Palm Treo 680
  3. #3  
    If you get a 650 with a CD, it will have a version of PocketMirror that works.

Posting Permissions